/*reset css*/
*{padding: 0; margin: 0; box-sizing: border-box;}
ol,ul,li{list-style: none;}
.clear:after{content: ""; display: block; clear: both;}

/*header*/
#page-wrapper{position: relative;}
#page-wrapper header{padding-bottom: 5px;}
#page-wrapper header h1{
	width:150px; margin:0 auto;
    height: 70px; padding-top: 10px;
    
}
#page--wrapper header h1 img{width: 100%;}


/*
#page-wrapper  nav {height: 45px!important; line-height: 45px;}
#page-wrapper  nav ul li {
    height: 45px;
	width:20%;
	float:left;
	text-align: center;
	display:inline-block;
	cursor:pointer;
}

*/
nav{display:block;}
header img{display: block;    margin: 0 auto;     width: 50%;}


        /*모바일 버전 gnb 메뉴 sub 메뉴*/
        .menu_btn{position: absolute; top: 30px; right: 30px; z-index: 2000; cursor: pointer;}
        .mobile_gnb{position: absolute; top: 82px; right: 0; width: 100%; height:auto; background-color: #fff; z-index: 10010; display: none; border-top: 1px solid #ddd;}
        .mobile_gnb_ul{margin-bottom: 0;}
        .mobile_gnb_ul > li{width: 100%; height: auto; line-height: 60px; text-align: center; border-bottom: 1px solid #ddd; font-size: 19px;}
        .mobile_gnb_ul > li a{display: block; height: 100%; padding: 0 20px; font-weight: bold;}
        .mobile_gnb_ul > li:hover> a{text-decoration: none; color:#fff; background-color: #a67c52;}
        
        .mobile_util{width: 100%; height: 60px; line-height: 60px; padding-left: 40%; border-bottom: 1px solid #ddd;}
        .mobile_util li{float: left; margin: 0 10px;}
        .mobile_util li a{font-weight: bold; color: #999; font-size: 16px; display: block; height: 100%;}
        .mobile_util li:hover a{color: #a67c52;}
        
        .menu_btn{background-image:url(/images/skin/tp09/menu_btn.png); background-repeat:no-repeat; width:24px; height:24px;}
        .menu_btn.on{background-image:url(/images/skin/tp09/close_btn.png); background-size: cover; width:22px; height:22px;}
        
        .mobile_sub{display: none; width: 100%; height: auto; background-color: #e0e0e0; text-align: center;}
        .mobile_sub > li{width: 100%; height: 60px; line-height: 60px;}
        .mobile_sub > li a{display: block; height: 100%; padding: 0 20px; color: #000;}
        .mobile_sub > li:hover a{text-decoration: none; color: #000; background-color: #ccc;}
        /*모바일 버전 메뉴 끝*/



/*container*/
box_skitter_main box_skitter{height: 853px!important;}

 .row-full{
 width: 99.225vw;
 position: relative;
 margin-left: -49.65vw;
 height: auto;
 margin-top: -51px;
 left: 50%;
}
.m_cont_menu{width: 100%; height: auto; background-color: #fff;}
.m_bot_icon{width: 100%; background-color: #3d4652; margin-bottom: 0;}
.m_bot_icon li{width: 20%; float: left; padding: 10px; text-align: center;}
.m_bot_icon li img{width: 70%;}
.m_bot_icon li .m_bot_text{margin-top: 5px; color: #fff; font-weight: bold; font-size: 12px;}


.imgbox{ width: 50%;  margin: auto;  padding-top: 20px; margin-bottom:20px;}
.intro{padding: 30px 0;}
.intro > div{text-align:center; font-size:20px; font-weight:600; margin-bottom:20px;}
.intro h4{font-size: 27px; line-height: 40px; font-weight: 900;}
.intro p{font-weight: 500; line-height: 34px;}
.intro .introBtn{display: block; width: 210px; height: 50px; border:1px solid #000;line-height: 50px;padding-left: 30px; box-sizing: border-box;font-size: 19px; font-weight: 600;position: relative; margin:30px auto 0; text-align:left;}
.intro .introBtn:after{content: '▶'; position:absolute; top:0; right: 20px; font-size: 15px;}



.more_btn{position: absolute; top: 25px; right: 20px; border: 1px solid #ccc; padding: 5px; width: 28px; height: 26px; line-height: 13px; background-color: #fff;}
.more_btn a{font-size: 25px; line-height: 20px;}
.more_btn a:hover{text-decoration: none;}


.business{padding: 30px 0; height: auto; text-align: center; color: #fff;}
.business h4{font-weight: 900; font-size: 25px;}
.business > p{font-size: 20px; font-weight: 300; margin: 20px 0; margin-bottom: 50px; padding: 0 20px;}
.business_content{text-align: center; width: 90%; margin: 0 auto;}
.business_content .business_text{margin-top: 20px;}
.business_content .business_text h6{font-size: 15px;}
.business_content .business_list{width: 80%; margin: 40px auto;}
.business_content .business_list li{width: 23%; height: 200px; margin: 0 1%; float: left; border: 1px solid #999;}
.business_content .business_list li img{width: 100%; height: 100%;}

.business_content ul li{float: left;
    box-shadow: 6px 6px 6px rgba(0,0,0,0.3);
    margin: 7px 1%;
    position: relative;}
.business_content ul li{width: 48%; height: 250px;}


.service-image{width: 100%; height: 100%; }
.service-image img{width: 100%; height: 100%;}
.service-text{background-color: rgba(0,0,0,0.7); width: 100%; padding: 10px 20px; position: absolute; bottom: 0; left: 0; height:60px; line-height: 60px;}

.service-text a{display: block; width: 100%; height: 100%; text-decoration: none;}
.service-text a h6{font-size: 16px; font-weight: 900; color: #fff;}


.photo{padding: 40px 0; color: #000; text-align: center;}
.photo h4{padding: 0 0 20px font-size: 25px; font-weight: bold;}
.photo-list{width: 90%; margin: 0 auto;}
.photo-list ul li{float: left; width:48%; height: 190px; margin: 15px 1%;}
.photo-list ul li img{width: 100%; height: 100%;}

.photo-more-btn{width: 120px; height: 50px; line-height: 50px; border: 1px solid #000; margin: 30px auto 0; text-align: center;}
.photo-more-btn a{display: block; width: 100%; height: 100%; text-decoration: none; color: #000; font-size: 17px; font-weight: 800;}
.photo-more-btn:hover{background-color: #000;}
.photo-more-btn:hover a{color: #fff;}




.customer{width: 100%; margin: 0;}
.customer > div{float: left; position: relative; overflow: hidden; height: auto;}
.cusotmer > div a{text-decoration: none;}
.customer > div:hover a > img{transform: scale(1.2); transition: all 0.5s;}
.customer > div:hover .customer-text > img{transform: scale(1.2); transition: all 0.5s;}
.customer-box01{width: 100%;}
.customer-box01 a{display: block; width: 100%; height: 100%;}
.customer-box01 img{display: block; width: 100%; height: 100%;}
.customer > .customer-box02{background-color: #26b3a4; width: 50%; height:225px; margin: 0px;}
.customer > .customer-box03{background-color: #c69c6d; width: 50%; height:225px;}

.customer-text{position: absolute; text-align: center; 
    top:50%; left:50%; transform: translate(-50%, -50%); color: #fff; z-index: 10; width: 100%;}
.customer-text > img{width: 53px; margin: 20px auto;}
.customer-text h5{font-size: 33px; font-weight: 900; letter-spacing: 4px;}
.customer-text p{font-size:19px;}
.customer-text h6{font-size: 22px; font-weight: bold;}



/*footer*/
footer{background-color: #797979;}
footer .copyright {width: 90%; margin: 0 auto; line-height: 17px;}
.copyright ul {height: auto;}


/*loadmap*/
.map_btn{width:140px; margin: 40px auto; height: 40px; text-align: center; background-color: #d34826; border-radius: 10px;}
.map_btn a{display: block; height: 100%; line-height: 40px; font-size: 15px; color: #fff; text-decoration: none;}

.map_table table{border-top: 2px solid #aaa; border-bottom: 2px solid #aaa; width: 90%; margin: 40px auto; font-size: 15px;}
.map_table table tr{height: 50px; line-height: 50px; border-bottom: 1px solid #ddd;}
.map_table table tr th{padding-left: 30px;}
.map_table table tr td{padding-left: 30px; text-align: left;}


/*page-header*/
.page-header {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    color: #000;
    border-bottom: 3px solid #c7c7c7; }
    
/*pagination*/
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #9c9c9c;
    border-color: #9c9c9c; }

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #666;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd; }